PgmReloaded Multiple Remote File Include Vulnerabilities

Bugtraq ID: 21696
Class: Input Validation Error
CVE: CVE-2006-6710
Remote: Yes
Local: No
Published: Dec 21 2006 12:00AM
Updated: Jul 06 2016 02:40PM
Credit: nuffsaid is credited with the discovery of these vulnerabilities.
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus